currLabel: Nuotraukos
customIcon: null
enabled: true
handle: assets
icon: asset
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Assets
prevLevel: 1
prevParent: null
prevUrl: assets
sortOrder: 10
type: craft
url: assets
